<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Allgemein\Raumreservierung\Reservierungsformular;

class RaumGrafikView extends \Kufer\Web\KuferTools\Basis\Raumbelegung\Raumdetails\RaumGrafik\RaumGrafikView
{
  public function getTemplatePathRelative()
  {
    return 'allgemein/raumreservierung/raumgrafik.sgt';
  }
}